
root, :host {
    --hero-height: 400px;
    --section-padding-x: 0px;
    --section-padding-y: 60px;
    --module-padding-x: 24px;
    --module-padding-y: 24px;
    --hero-padding-top: 8rem;
    --hero-padding-bottom: 4rem;
    --color-orange: #df6c42;
    --bs-body-font-size: 14px;
    --color-deep-purple: #322334;
}



/* Adjust padding for tablets */
@media (min-width: 768px) {
    :root, :host {
        --hero-height: 480px;
        --section-padding-x: 0px;
        --section-padding-y: 80px;
        --module-padding-x: 36px;
        --module-padding-y: 36px;
        --hero-padding-top: 14rem;
        --hero-padding-bottom: 6rem;
    }
}

/* desktop */
@media (min-width: 1024px) {
    :root, :host {
        --hero-height: 600px;
        --hero-padding-top: 18rem;
    }

    .umb-block-grid__area-container, .umb-block-grid__block--view::part(area-container) {
        --section-padding-x: 0px;
        --section-padding-y: 120px;
        --module-padding-x: 48px;
        --module-padding-y: 48px;
    }
}


/* Template adjustments */

@media only screen and (max-width: 1000px) {
    .col-1-4 {
        width: 100% !important
    }
}


section {
    padding-top: initial;
    padding-bottom: initial;
}

table {
    margin-bottom: 10px;
    width: 100% !important;
}

th, td {
    text-align: left;
    padding: 8px;
    border: 1px solid #cdcdcd;
    font-size: 12px;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}


.content ol, .content ul ul {
    padding-bottom: 10px;
}

a.btn-success:hover {
    color: #fff !important;
}

a.btn {
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 0px;
}



/* Fix for left navigation */
.ir-content-wrapper .container, .ir-content-wrapper .container-fluid, .ir-content-wrapper .container-lg, .ir-content-wrapper .container-md, .ir-content-wrapper .container-sm, .ir-content-wrapper .container-xl, .ir-content-wrapper .container-xxl {
    max-width: 100% !important;
    width: 100% !important;
}

.ir-content-wrapper > section:first-of-type {
    padding-top: 0px;
}






/** Buttons and CTA **/
.cta-group-wrapper {
    min-height: auto !important;
}

    .cta-group-wrapper .row > .col-md-12 {
        flex: 0 0 auto;
        width: auto;
        padding-left: 0px;
        padding-right: 0px;
    }

.beq-module .beq-button,
.aoa-file > a,
.module.cta .btn.btn-cta,
.subscribe-button.btn.btn-cta,
.pagination-show-more .paging-button,
.pagingbox .page-item .page-link {
    background-color: #47634d;
    border: 2px solid #47634d;
    color: #FFF;
    border-radius: 40px;
    padding: 20px 25px 20px 25px;
    width: auto;
    font-size: .8rem;
    font-weight: 600;
    line-height: 1;
    display: inline-flex;
    justify-content: space-between;
    text-transform: uppercase;
    align-items: center;
    text-align: left;
    min-height: 48px;
    -webkit-transition: color .35s ease-in-out, background-color .35s ease-in-out, border-color .35s ease-in-out, -webkit-box-shadow .35s ease-in-out;
    transition: color .35s ease-in-out, background-color .35s ease-in-out, border-color .35s ease-in-out, -webkit-box-shadow .35s ease-in-out;
    transition: color .35s ease-in-out, background-color .35s ease-in-out, border-color .35s ease-in-out, box-shadow .35s ease-in-out;
    transition: color .35s ease-in-out, background-color .35s ease-in-out, border-color .35s ease-in-out, box-shadow .35s ease-in-out, -webkit-box-shadow .35s ease-in-out;
}

.pagination-show-more .paging-button,
.pagingbox .page-item .page-link {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pagingbox .page-item.disabled .page-link {
    background-color: #cdcdcd;
    border-color: #cdcdcd;
}

.beq-module .beq-button:hover,
.aoa-file > a:hover,
.module.cta .btn.btn-cta:hover,
.subscribe-button.btn.btn-cta:hover,
.pagination-show-more .paging-button:hover,
.pagingbox .page-item:not(.disabled) .page-link:hover {
    background-color: #d7dfd9;
    border-color: #d7dfd9;
    color: #47634d;
}


.pagination-show-more {
    justify-content: center;
}

.pagingbox .page-item:not(.disabled) .page-link:hover {
    cursor: pointer
}


.btn.btn-cta .btn-text {
    width: 100%;
    text-align: center;
}


.btn-cta .btn-icon {
    margin-left: .5rem;
    font-size: .75rem;
}

    .btn-cta .btn-icon i:before {
        vertical-align: baseline;
    }



/* End Buttons and CTA */





/* Shareholder list module */


.beq-shareholder-table-body tr,
.beq-shareholder-table-head tr {
    display: table-row !important;
}

.beq-shareholder-table-body td,
.beq-shareholder-table-head th {
    padding: 12px 6px !important;
}

@media screen and (max-width: 576px) {
    .beq-shareholder-table td:not(.beq-shareholder-name):before {
        padding-left: 6px;
    }


    .beq-shareholder-table td,
    .beq-shareholder-table th {
        width: 100% !important;
    }

    .beq-shareholder-table-body tr,
    .beq-shareholder-table-head tr {
        display: block !important;
    }
}

/* News module */
.beq-news-item {
    background-color: #f2f2f2 !important;
    padding: 20px !important;
}

.beq-news-list-item-label {
    color: #f8ad3d;
    line-height: 12px;
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.beq-news-list-item-timestamp {
    color: #0000004d !important;
    font-size: .8rem !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.beq-news-list-item-wrapper {
    border-bottom: none !important;
}

@media only screen and (max-width: 1000px) {
    #sidewrap {
        flex-direction: column !important;
    }
}


/* Report module */
.beq-reports-table-body tr:nth-child(even) {
    background-color: transparent !important;
}

.beq-module-fe93b334-a96f-4c49-b759-7dfc2d452804 .beq-icon-link {
    color: #f8ad3d;
}

.beq-module-fe93b334-a96f-4c49-b759-7dfc2d452804 .beq-icon-link:hover {
    color: #ffffff;
}



.beq-reports-table-body tr.beq-report-item 
{
    justify-content: space-between;
    flex-wrap: nowrap;
}

.beq-reports-table-body tr td 
{
    border-right: 0px;
    border-bottom: 0px;
}


/** Side Navigation **/

.ir-menu {
    z-index: 1;
    min-height: 2rem;
    text-transform: uppercase;
}

.ir-nav {
    width: 100%;
}


.ir-nav .nav-icon svg {
    stroke-width: 1.5px;
    stroke: currentColor;
}

.ir-nav .sub-menu {
    flex-direction: column;
    flex: 100%;
}



.ir-nav ul, .ir-nav li, .ir-nav ol {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.ir-menu-header {
    display: flex;
    flex: 1 1 100%;
    position: relative;
    padding: 20px 30px;
    align-items: center;
    justify-content: space-between
}

.ir-menu-header button
{
    color: #FFF;
}

.ir-menu {
    width: 100%;
    display: flex;
    z-index: 1;
    position: relative;
    flex-direction: column;
    text-transform: uppercase;
    font-size: .85rem;
    font-weight: 600;
}

.ir-nav ul {
    position: relative;
    width: 100%;
}

.ir-nav .nav-item {
    border-top: 1px solid #fff6;
}

.nav-item {
    background-color: #344037;
}

.nav-item.current {
    background-color: #0003;
}


.ir-nav li > ul.sub-menu {
    /* display: none;*/

    display: flex;
    overflow: hidden;
    transition: max-height 0.125s linear;
}

    .ir-nav li > ul.sub-menu:not(.open) {
        max-height: 0;
    }


.ir-nav > ul > li > button {
    background-color: transparent;
}

.ir-nav > ul > li > a.nav-link {
    font-weight: 600;
}

.ir-nav ul > li a.nav-link {
    color: #FFF;
    flex: 0 1 calc(100% - 5rem);
}

    .ir-nav ul > li a.nav-link.current {
        color: #FFF;
        font-weight: 600;
    }

.ir-nav .nav-icon,
.ir-nav .child-nav-link-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
    border-radius: 1rem;
    align-self: center;
    margin-right: 0;
    margin-left: auto;
    margin-right: 20px;
    color: #f8ad3d;
}

    .ir-nav .nav-icon:hover,
    .ir-nav .child-nav-link-icon:hover {
        background-color: #ffffff20;
        cursor: pointer;
    }

.ir-nav li > ul.sub-menu.open {
    max-height: 500px;
}


.ir-nav > ul {
    display: flex;
    flex-direction: column;
}

.ir-nav li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0 !important;
}

.nav-button-open-mobile {
    margin-left: auto;
    margin-right: 0;
}

.ir-menu-header button {
    background: transparent;
    border-color: transparent;
}

.ir-menu-header button:hover {
    cursor: pointer;
}


.ir-menu-header-title {
    font-weight: 600;
}

@media screen and (max-width: 991px) {

    .ir-menu:not(.open) > .ir-nav {
        max-height: 0px;
        padding-top: 0px;
    }
    
    .ir-menu > .ir-nav {
        max-height: 1000px;
        overflow: hidden;
        transition: max-height 0.25s linear;
    }
}

.ir-nav .nav-link
{
    padding: 15px 30px;
}

@media screen and (min-width: 992px) {
    .ir-nav .nav-link {
        padding: 30px 0 30px 30px;
    }

    .ir-menu-header {
        display: none;
    }
}

@media screen and (min-width: 1400px) {
    .ir-nav .nav-link {
        padding: 30px 0 30px 60px;
    }
    .ir-nav .nav-icon, .ir-nav .child-nav-link-icon
    {
        margin-right: 40px;
    }
}



/* Governance Groups */

.beq-group-person .beq-group-person-image img {
    margin-bottom: 12px;
    object-fit: cover;
    width: 150px;
}

.beq-group-person p {
    margin-bottom: 0.5rem;
}

.beq-group-person-list-items .beq-group-person {
    background-color: #47634d;
    color: #FFF;
    padding: 30px;
}

.beq-group-person .beq-group-person-name {
    font-size: 2rem;
    line-height: 2.5rem;
    margin-bottom: 10px;
    font-weight: 600;
}

.beq-group-person .beq-group-person-title {
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 24px;
}


@media (min-width: 768px) {
    .beq-group-person-list-items .beq-group-person {
        display: flex;
    }
}

@media (min-width: 992px) {
    .beq-group-person .beq-group-person-image img {
        margin-bottom: 0;
        width: 100%;
        height: 100%;
    }

    .beq-group-person-list-items .beq-group-person {
        padding: 0px;
    }

    .beq-group-person-list-items .beq-group-person-content {
        padding: 30px 30px 30px 0;
    }

    .beq-group-person-list-items .beq-group-person {
        display: grid;
        grid-template-columns: 300px 1fr;
    }
}

@media (min-width: 1200px) {

    .beq-group-person-list-items .beq-group-person {
        grid-template-columns: 300px 1fr;
    }
}


/* Auditor */
@media (min-width: 992px) {
    .beq-module-58e2d6f0-3df5-4572-8624-9619b8666f27 .beq-group-person-list-items .beq-group-person-content {
        padding: 30px;
    }
}

/*IR Contact */

.beq-module-33289808-b5f9-4453-8951-111e921d9c19 .beq-group-person-extra-field-name {
    display: none;
}

.beq-module-33289808-b5f9-4453-8951-111e921d9c19 .beq-group-person-list-items .beq-group-person-content a {
    color: #f8ad3d;
}

.beq-module-33289808-b5f9-4453-8951-111e921d9c19 .beq-group-person-list-items .beq-group-person-content a:hover,
.beq-module-33289808-b5f9-4453-8951-111e921d9c19 .beq-group-person-list-items .beq-group-person-content a:focus {
    color: #fff;
}